Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 20 Dec 2014, 00:41
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
DVDStyler-2.8rc3 for Carolina
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [1 Post]  
Author Message
battleshooter


Joined: 14 May 2008
Posts: 1169
Location: Australia

PostPosted: Mon 06 Oct 2014, 02:03    Post subject:  DVDStyler-2.8rc3 for Carolina
Subject description: Create professional-looking DVDs
 



DVDStyler is a cross-platform free DVD authoring application for the creation of professional-looking DVDs. It allows not only burning of video files on DVD that can be played practically on any standalone DVD player, but also creation of individually designed DVD menus. It is Open Source Software and is completely free.

- http://www.dvdstyler.org/en/




Although the site says 2.9b1 is available, I couldn't find the source, so 2.8rc3 is the newest as far as I can tell.

Download DVDStyler-2.8rc3
Size: 16.1 MB
Download DVDStyler_NLS-2.8rc3.pet

IMPORTANT!

Just remembered, Configuration->Settings->Core, untick "Use mplex for menus" otherwise FFMPEG will throw errors out until you kill the task.



Where possible I used the dependencies found in the Carolina repository and if not, the same version... but DVDStyler required newer versions of everything... so nothing is found in the repo Laughing

Be warned this contains a new FFMPEG, which is quite a core upgrade. Hmm, by the looks of things though, there's been a significant FFMPEG update, but this isn't it. Bad timing on my behalf I guess. I'll look into that soon.

Dependencies included in Pet
ffmpeg_git-17-07-14
wxGTK-2.8.12
wxsvg-1.4.2
x264-snapshot-20140716-2245
xvidcore-1.3.3
yasm-1.2.0

If you'd like to preview the menus xine is required. The version in the repos is not compatible because of the new FFMPEG, so I had to recompile. This is a slightly newer version from the one in the repo anyway.

Download xine-lib-1.2.6.pet
Download xine-ui-0.99.9.pet

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [1 Post]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0381s ][ Queries: 11 (0.0027s) ][ GZIP on ]